TEST-UNEXPECTED-FAIL | apps/system/test/marionette/statusbar_home_button_test.js | Closing statusbar via home button > Home screen keeps scroll position AssertionError: false == true

RESOLVED FIXED in 2.6 S6 - 1/29

Status

RESOLVED FIXED
4 years ago
3 years ago

People

(Reporter: kgrandon, Assigned: tilman)

Tracking

({intermittent-failure})

unspecified
2.6 S6 - 1/29
x86
Mac OS X
intermittent-failure

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [systemsfe][test disabled][systemsfe])

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
This is starting to cause a lot of failures on gaia-try, not so much on b2g-inbound for some reason.

https://s3-us-west-2.amazonaws.com/taskcluster-public-artifacts/Hd8GXdjwQqmQKR_wPTaDPA/1/public/logs/live_backing.log

TEST-UNEXPECTED-FAIL | apps/system/test/marionette/statusbar_home_button_test.js | Closing statusbar via home button > Home screen keeps scroll position
AssertionError: false == true
    at Context.<anonymous> (/home/tester/git_checkout/apps/system/test/marionette/statusbar_home_button_test.js:59:12)
    at callFn (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:223:21)
    at Test.Runnable.run (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:216:7)
    at Test.MarionetteTest.run (/home/tester/git_checkout/node_modules/marionette-js-runner/lib/ui.js:27:31)
    at Runner.runTest (/home/tester/git_checkout/node_modules/mocha/lib/runner.js:373:10)
    at /home/tester/git_checkout/node_modules/mocha/lib/runner.js:451:12
    at next (/home/tester/git_checkout/node_modules/mocha/lib/runner.js:298:14)
    at /home/tester/git_checkout/node_modules/mocha/lib/runner.js:308:7
    at next (/home/tester/git_checkout/node_modules/mocha/lib/runner.js:246:23)
    at /home/tester/git_checkout/node_modules/mocha/lib/runner.js:270:7
    at done (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:185:5)
    at callFn (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:228:7)
    at Hook.Runnable.run (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:216:7)
    at next (/home/tester/git_checkout/node_modules/mocha/lib/runner.js:258:10)
    at /home/tester/git_checkout/node_modules/mocha/lib/runner.js:270:7
    at done (/home/tester/git_checkout/node_modules/mocha/lib/runnable.js:185:5)
    at /home/tester/git_checkout/node_modules/mocha/lib/runnable.js:226:31
    at /home/tester/git_checkout/node_modules/marionette-js-runner/node_modules/promise/lib/core.js:33:15
    at flush (/home/tester/git_checkout/node_modules/marionette-js-runner/node_modules/promise/node_modules/asap/asap.js:27:13)
    at process._tickCallback (node.js:419:13)
(Reporter)

Updated

4 years ago
Whiteboard: [systemsfe]
Keywords: intermittent-failure
Comment hidden (Treeherder Robot)
Added [test disabled] so automated bug closing does not touch this bug
Whiteboard: [systemsfe] → [systemsfe][test disabled]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* b2g-inbound: 2

Platform breakdown:
* b2g-linux64: 6
* mulet-linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1154405&startday=2015-10-05&endday=2015-10-11&tree=all
14 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* b2g-inbound: 13
* mozilla-inbound: 1

Platform breakdown:
* mulet-linux64: 7
* b2g-linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1154405&startday=2015-10-19&endday=2015-10-25&tree=all
Whiteboard: [systemsfe][test disabled] → [systemsfe][test disabled][systemsfe]
(Assignee)

Updated

3 years ago
Assignee: nobody → tilman
Status: NEW → ASSIGNED
Created attachment 8708436 [details] [review]
[gaia] tilmankamp:u1154405 > mozilla-b2g:master
(Assignee)

Comment 30

3 years ago
Just re-enabled the test on master. So far no complains.
(Assignee)

Updated

3 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Target Milestone: --- → 2.6 S6 - 1/29
You need to log in before you can comment on or make changes to this bug.